set title 'Temperatuur behuizing'
set xlabel 'Tijd'
set ylabel 'Temperatuur (C)'

set grid
set key below center horizontal noreverse enhanced autotitle box dashtype solid
set tics out nomirror
set border 3 front linetype black linewidth 1.0 dashtype solid

set style line 1 linecolor rgb '#0060ad' linetype 1 linewidth 3
set xtics rotate

set datafile separator ','

set xdata time # tells gnuplot the x axis is time data
set timefmt "%Y-%m-%d %H:%M:%S"
set format x "%H:%M" # otherwise it will show only MM:SS

set terminal png  size 800,600 enhanced
set output '/home/marcel/SolarGenerator/solar_temperatuur.png'
plot "/home/marcel/SolarGenerator/logged_data_solar.csv" using 1:12 with lines linestyle 1 title 'Temperatuur'
